@charset "utf-8";
a,
a:link,
a:visited,
ul.list_icon1 a {
	color: #00568A;
	text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: underline;
}

.header_menu_box {
	width: auto;
}
.hm_close{
	position: static;
	width: 100%;
}


#hm_onsei .header_menu_box dt {
	width: 7em;
	font-weight: bold;
	font-size: 1.8rem;
	line-height: 1.2em;
	position: relative;
	padding-left: 15px;
}

#hm_onsei .header_menu_box dt:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background: #992F3B;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#hm_onsei .header_menu_box dd {
	margin: 10px 0;
	padding: 0 2px;
	text-align: center;
}

#hm_onsei .header_menu_box dd a {
	display: block;
	margin: 0;
	padding: 10px 15px;
	text-decoration: none;
	/* border: 1px solid #aaaaaa; */
	border: 1px solid #ffffff;
	border-radius: 5px;
	color: #000;
	background: #fff;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}

#hm_hojyo .header_menu_box dl {
	display: block;
	white-space: nowrap;
}

#hm_hojyo .header_menu_box dt {
	width: auto;
	display: block;
	margin: 0 0 10px;
}

#hm_hojyo .header_menu_box dd {
	display: inline-block;
	margin: 0;
}

#hm_foreign .header_menu_box dt {
	display: block;
	margin: 0 0 10px;
}

/* ヘッダ */

#header {
	border-bottom: 2px solid #317B7D;
	padding-bottom: 20px;
	background: url(/img/new/kyouiku/header_bg_l.jpg) no-repeat left -240px top, url(/img/new/kyouiku/header_bg_r.jpg) no-repeat right -240px top;
	background-size: auto 100%, auto 100%;
}

#header2 {
	background: none;
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#he_left {
	width: 486px;
	height: 77px;
	margin: 30px 0 0px;
	padding: 0;
}

#header_logo_kyouiku {
	width: 486px;
	height: 77px;
	margin: 0;
}

#he_right {}

#he_right>* {
	display: inline-block;
	vertical-align: bottom;
}

p#header_logo {
	margin: 0;
	padding: 10px;
	background: #992f3b;
}

#header_menu>li {
	display: inline-block;
	vertical-align: middle;
}

li#hm_important {
	display: none;
}

#spmenu,
#he_right .spm_close_wrap {
	display: none;
}

li#hm_foreign br {
	display: none;
}

#header_menu>li>a,
#header_menu>li>a.hm_opensw {
	background-color: #B6CDCD;
	border: none;
	padding: 10px;
	padding-left: 40px;
}

#hm_onsei a.hm_opensw {
	background-image: url(/img/new/kyouiku/icon_onsei.png);
}

#hm_hojyo a.hm_opensw {
	background-image: url(/img/new/kyouiku/icon_shien.png);
}

#hm_foreign a.hm_opensw {
	background-image: url(/img/new/kyouiku/icon_foreign.png);
}

.header_menu_box {
	left: auto;
	right: 0;
	top: 100%;
}

#top_search {
	width: 100%;
	background: none;
	border: none;
	margin: 15px 0 0;
	background: rgba(255, 255, 255, 0.75);
}

#top_search_a>ul {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#top_search_a>ul>li {
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #999999;
}

#top_search_a>ul>li:first-child {
	border-left: 1px solid #999999;
}

#top_search_a>ul>li>a {
	padding: 20px 0;
	text-align: center;
	height: auto;
	border: none;
	color: #317B7D;
}

/* ヘッダここまで */

/* パンくず */

#pankuzu_wrap {
	background: #F0F0F0;
	margin: 0;
	padding: 10px 0;
}

#pankuzu_normal {
	margin: 0px auto;
	width: 1200px;
}

#pankuzu_wrap ul {
	margin: 0;
	padding: 10px 0;
	padding-left: 80px;
}

#pankuzu_wrap ul:first-child {
	background: url(/img/new/kyouiku/icon_pankuzu_kyouiku.png) no-repeat left top 10px;
}

#pankuzu_normal li:before {
	display: none;
}

/* パンくずここまで */

#meinimg {
	margin: 0 0 20px;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

#meinimg_a {
	background: none #ffffff;
}

#site_name {
	height: 110px;
	background: url(/img/new/kyouiku/site_header_bg_box.png) no-repeat left top;
}

#mymainback {
	width: 1200px;
	margin: 20px auto 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#sidebar1 {
	width: 290px;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}

#main {
	width: 880px;
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
}

#mymainback>#back_or_pagetop {
	-webkit-box-ordinal-group: 11;
	-ms-flex-order: 10;
	order: 10;
}

/* メイン */

.site-index .news_box {
	border: 1px solid #666666;
	padding: 30px;
}

.news_box h2 {
	margin: 0;
	background: url(/img/new/kyouiku/icon_news.png) no-repeat left center transparent;
	color: #317B7D;
	font-weight: bold;
	font-size: 2.3rem;
	line-height: 1em;
	padding: 10px;
	padding-left: 50px;
	border: none;
}

.news_box h2:before {
	display: none;
}

.news_box ul.list_icon1 {
	list-style-image: url(/img/new/kyouiku/icon_news_list.png);
	list-style-position: outside;
	padding-left: 30px;
}

.news_box ul.list_icon1 li {
	display: list-item;
}

.news_box ul.list_icon1 li:before {
	display: none;
	/* background-image: url(/img/new/kyouiku/icon_news_list.png);
	width: 18px;
	height: 18px; */
}

.link_box {
	text-align: center;
}

/* 見出し */

#main_header {
	margin: 0 0 20px;
}

h1 {
	color: #333333;
	background: none transparent;
	font-size: 3.2rem;
	line-height: 1.5em;
	padding: 30px 30px;
	border-left: 15px solid #317B7D;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

h1:before {
	content: '';
	display: block;
	width: 15px;
	height: 30px;
	background: #666666;
	position: absolute;
	left: -15px;
	bottom: 0;
}

h2 {
	background: none;
	border: none;
	border-top: 5px solid #317B7D;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.2em;
	color: #333333;
	padding: 20px 30px;
}

h2:before {
	display: none;
}

h3 {
	background: none;
	border: none;
	border-top: 5px solid #B2B2B2;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1.2em;
	color: #333333;
	padding: 10px 30px;
}

h3:before {
	display: none;
}

h4 {
	background: #B5D0D0;
	border: none;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2em;
	color: #333333;
	padding: 10px 30px;
}

h4:before {
	display: none;
}

h5 {
	background: #E5E5E5;
	border: none;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2em;
	color: #333333;
	padding: 10px 30px;
}

h5:before {
	display: none;
}

h6 {
	background: transparent;
	border: none;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.2em;
	color: #333333;
	padding: 10px 30px;
	position: relative;
}

h6:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background: #666666;
	position: absolute;
	left: 15px;
	top: calc(10px + 0.35em)
}

/* 見出しここまで */

/* アコーディオン */

h2.acc_title {
	/* 	padding: 0; */
	position: relative;
	cursor: pointer;
}

h2.acc_title button {
	display: block;
	width: 20px;
	height: 20px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	white-space: nowrap;
	border: none;
	background: url(/img/new/common/icon_plus.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	right: 10px;
	top: calc(50% - 10px);
	z-index: 10;
}

.acc_open h2.acc_title button {
	background-image: url(/img/new/common/icon_minus.png);
}

.acc_menu {
	display: none;
}

/* .acc_open .acc_menu {
	display: block;
} */

/* アコーディオンここまで */

/* お問い合わせ */

#section_footer {
	display: table;
	width: 100%;
	border: 1px solid #666666;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: visible;
	position: relative;
}

#section_footer>* {
	display: table-cell;
	vertical-align: middle;
}

#section_footer h2 {
	border: none;
	width: 9em;
	padding: 0 40px;
	font-size: 1.8rem;
	letter-spacing: 0;
	background: url(/img/new/kyouiku/kyouiku_section_footer_bg.png) no-repeat left center;
}


.sec_ft_name a {
	color: #00568A;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.8rem;
}

#section_footer_info .sec_ft_mail a {
	background: #666666;
	font-weight: bold;
	color: #ffffff;
	font-size: 1.5rem;
}

/* お問い合わせここまで */

/* その他パーツ */

ul {
	list-style-image: url(/img/new/kyouiku/icon_list.png);
	margin: 0;
	padding: 10px 40px;
}

#mymainback li {
	margin: 10px 0;
	padding: 0;
}

div[class^="detail_"] th {
	background: #FFFFE0;
}

#detail_share h2 {
	border: none;
}

/* その他パーツここまで */

/* メインここまで */

/* サイドバー */

.sidebar_box h2 {
	background: #317B7D;
	color: #fff;
	font-size: 1.9rem;
	line-height: 1.2em;
}

.sidebar_box {
	background: none;
	border-radius: 0;
	overflow: visible;
}

ul.list_icon1 {
	padding: 10px 15px 10px;
	list-style-image: url(/img/new/kyouiku/icon_list.png);
	margin-left: 30px;
}

ul.list_icon1>li {
	padding-top: 4px;
	padding-bottom: 4px;
	display: list-item;
}

ul.list_icon1>li:before {
	display: none;
/* 	background-image: url(/img/new/kyouiku/icon_list.png);
	top: calc(4px + 0.3em); */
}

.link_box>span a {
	border: none;
	background: #317B7D;
	color: #ffffff;
	padding: 10px 10px;
	font-weight: bold;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.2em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.link_box>span a:before {
	display: none;
}

.link_box>span a:hover,
.link_box>span a:focus,
.link_box>span a:active {
	background: #317B7D;
	color: #ffffff;
	text-decoration: underline;
}

/* サイドバーここまで */

/* フッタ */

#back_or_pagetop {
	display: none;
}

#footer {
	border: none;
	border-top: 2px solid #317B7D;
}

#footer_box {
	width: 1200px;
	margin: 0 auto;
	padding: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#author_info {
	margin: 20px 0 0;
}

#author_info>* {
	display: inline-block;
	vertical-align: bottom;
}

#author_info h2 {
	margin: 0;
	padding: 0;
	padding-right: 10px;
	background: none;
	font-size: 2.1rem;
	line-height: 1.2em;
	font-weight: bold;
	border: none;
}

#author_info h2:before {
	display: none;
}

#author_info p {
	margin: 0;
	padding: 0;
}

#footer_link ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer_link li {
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #ccc;
	padding: 0 30px;
}

#footer_link a {
	text-decoration: underline;
	line-height: 1em;
}

#footer_link li:first-child {
	padding-left: 0;
	border-left: none;
}

#copyright {
	background: #F0F0F0;
	color: #333;
	text-align: center;
	font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* フッタここまで */

/******************************* ホットライン教育ひろしま トップ *******************************/

body.site-kyouiku-top.site-index {
	background: #F0F0F0;
}

.site-kyouiku-top h1#header_logo_kyouiku {
	border: none;
}

.site-kyouiku-top h1#header_logo_kyouiku:before {
	display: none;
}

.site-kyouiku-top.site-index #header_wrap {
	width: 1200px;
	margin: 0 auto;
}

.site-kyouiku-top.site-index #header2 {
	width: 800px;
	margin-right: 0;
}

.site-kyouiku-top.site-index #header_menu>li {
	display: block;
}

.site-kyouiku-top.site-index #header_menu>li>a,
.site-kyouiku-top.site-index #header_menu>li>a.hm_opensw {
	padding: 6px;
	padding-left: 40px;
	margin: 3px 0 0;
	position: relative;
	z-index: 11;
}

.site-kyouiku-top.site-index .header_menu_box {
	right: 100%;
	top: 0;
}

.site-kyouiku-top.site-index #top_search_a>ul>li>a {
	padding: 10px 0;
}

.site-kyouiku-top #kyouiku_sidemenu_top h2,
.site-kyouiku-top #kyouiku_sidemenu_top h2 label {
	margin: 0;
	padding: 0;
	border: none;
}
.site-kyouiku-top #kyouiku_sidemenu_top h2{
	position: relative;
	border: 1px solid #317B7D;
}
.site-kyouiku-top #kyouiku_sidemenu_top h2:after{
	content:'';
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 100%;
	background: rgba(255,255,255,0.8);
}
.site-kyouiku-top #kyouiku_sidemenu_top h2 button{
	width: 24px;
	height: 24px;
	background: url(/img/new/kyouiku/top/icon_plus.png);
}
.site-kyouiku-top #kyouiku_sidemenu_top.acc_open h2 button{
	background-image: url(/img/new/kyouiku/top/icon_minus.png)
}
.site-kyouiku-top ul.kyouiku_side_banner {
	margin: 0;
	padding: 0;
	list-style: none;
}

.site-kyouiku-top ul.kyouiku_side_banner li {
	display: block;
	margin: 0 0 10px;
	padding: 0;
}

.site-kyouiku-top ul.kyouiku_side_banner li a {
	display: block;
}

.site-kyouiku-top .kyouiku_sidemenu_box h2 {
	background: #666666;
	color: #fff;
	border: none;
	margin: 0;
}

.site-kyouiku-top .kyouiku_sidemenu_box h2 a {
	color: #ffffff;
	text-decoration: none;
}

.site-kyouiku-top.site-index #header {
	/* background-color: #ffffff; */
	background: url(/img/new/kyouiku/top/top_header_bg.jpg) no-repeat left calc(50% - 600px) top #ffffff;
}

.site-kyouiku-top #kyouiku_sidemenu>* {
	margin-bottom: 10px;
}

.site-kyouiku-top #kyouiku_sidemenu>div {
	background: #ffffff;
}

.site-kyouiku-top #main_a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.site-kyouiku-top #main_a>div {
	width: 100%;
	margin: 0 0 20px;
	background: #ffffff;
	border: none;
}

/* スライドショー */

.site-kyouiku-top div#kyouiku_gallery_wrap_all {
	width: 560px;
	height: 435px;
	position: relative;
}

.site-kyouiku-top #kg_title {
	background: rgba(255, 255, 255, 0.85);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 10;
}

.site-kyouiku-top #kg_title h2 {
	margin: 0;
	padding: 0;
	padding-left: 40px;
	border: none;
	color: #317B7D;
	font-weight: bold;
	font-size: 2.2rem;
	letter-spacing: 0;
	background: url(/img/new/kyouiku/top/title_gallery.png) no-repeat left center transparent;
}

.site-kyouiku-top #kg_title p {
	color: #333333;
	font-size: 1.4rem;
	margin: 0px 0;
}

.site-kyouiku-top #kyouiku_gallery {
	position: relative;
}

.site-kyouiku-top button[id^="mp_control_"] {
	position: absolute;
	border: none;
	background: none;
	text-align: left;
	text-indent: -9999em;
}

.site-kyouiku-top button#mp_control_prev,
button#mp_control_next {
	display: block;
	width: 20px;
	height: 30px;
	top: calc(50% - 15px);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
}

.site-kyouiku-top button#mp_control_prev {
	left: 10px;
	background-image: url(/img/new/kyouiku/top/photo/control/prev.png);
}

.site-kyouiku-top button#mp_control_next {
	right: 10px;
	background-image: url(/img/new/kyouiku/top/photo/control/next.png);
}

.site-kyouiku-top button#mp_control_pause,
button#mp_control_play {
	width: 25px;
	height: 25px;
	right: 10px;
	top: calc(50% + 30px);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
}

.site-kyouiku-top button#mp_control_pause {
	background-image: url(/img/new/kyouiku/top/photo/control/pause.png);
}

.site-kyouiku-top button#mp_control_play {
	display: none;
	background-image: url(/img/new/kyouiku/top/photo/control/play.png);
}
.slick-slide {
	position: relative;
}

.photo_caption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	background: rgba(0,0,0,0.5);
	color: #fff;
	padding: 15px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.8);
}
/* スライドショーここまで */

/* フォトニュース */

.site-kyouiku-top div#kyouiku_photo_news {
	width: 300px;
	/* text-align: center; */
}

.site-kyouiku-top #kp_title {
	background: #B6CDCD;
	padding-bottom: 60px;
}

.site-kyouiku-top #kp_title h2 {
	margin: 0;
	padding: 20px;
	padding-left: 50px;
	background: url(/img/new/kyouiku/top/icon_photonews.png) no-repeat left 20px center;
	border: none;
}

.site-kyouiku-top #kp_title p {
	margin: 0 20px;
	font-size: 1.4rem;
	line-height: 1.2em;
}

.site-kyouiku-top #kp_title+.free_box {
	margin: -50px 20px 0;
	padding: 10px;
	background: #ffffff;
}

.site-kyouiku-top #kp_title+.free_box img {
	width: 100%;
	height: auto !important;
}

/* フォトニュースここまで */

/* フォトニュース・メインワープロライク */

.site-kyouiku-top.site-index #main_a>div#top_search_keyword,
.site-kyouiku-top.site-index #main_a>#main_body {
	width: 48%;
	padding: 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.site-kyouiku-top.site-index #main_a>div#top_search_keyword h2,
h2#title_bosyu {
	margin: 30px 0;
	padding: 0;
	padding-left: 40px;
	border: none;
	color: #317B7D;
	font-size: 2.3rem;
	line-height: 1.2em;
}

.site-kyouiku-top.site-index #main_a>#main_body p {
	margin: 0;
	padding: 0;
}

.site-kyouiku-top.site-index #main_a>#main_body ul {
	margin: 0;
	padding: 0 0 0 20px;
	list-style-image: url(/img/new/kyouiku/icon_list_green_circle.png);
}

/* 検索コーナー */

.site-kyouiku-top #main_a>div#top_search_keyword h2 {
	background: url(/img/new/kyouiku/top/icon_trend.png) no-repeat left center
}

.site-kyouiku-top #main_a>div#top_search_keyword #cse-search-box h2 {
	margin-top: 0;
	background: url(/img/new/kyouiku/top/icon_search.png) no-repeat left top;
}

.site-kyouiku-top #main_a>div#top_search_keyword h2 label[for="tmp_query"] {
	font-size: 2.3rem;
}

input#tmp_query {
	width: 250px;
}

input#submit {
	background: #317B7D;
	width: auto;
	text-indent: 0.5em;
	letter-spacing: 0.5em;
}

#search_trend_word p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#search_trend_word p a {
	display: block;
	width: 48%;
	padding: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(49, 123, 125, 0.1);
	margin: 0 0 10px;
	color: #000;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

#search_trend_word p a:after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	background: rgba(49, 123, 125, 1);
	position: absolute;
	right: -15px;
	top: -10px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* 検索コーナーここまで */

/* 募集 */

h2#title_bosyu {
	margin-top: 0;
	background: url(/img/new/kyouiku/top/icon_bosyuu.png) no-repeat left center;
}

/* 募集ここまで */

/* バナー */

.site-kyouiku-top #main_a>div#banner_footer_kyouiku ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.site-kyouiku-top #main_a>div#banner_footer_kyouiku ul li {
	margin: 10px 0 10px;
}

.site-kyouiku-top #main_a>div#banner_footer_kyouiku {
	padding: 10px;
}

.site-kyouiku-top #banner_footer_kyouiku2 {
	background: #317B7D;
	color: #ffffff;
}

.site-kyouiku-top #banner_footer_kyouiku2_box {
	width: 1200px;
	margin: 0 auto;
}

.site-kyouiku-top #banner_footer_kyouiku2 h2 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 1.8rem;
	font-weight: bold;
	color: #ffffff;
	background: transparent;
}

.site-kyouiku-top #banner_footer_kyouiku2 h2+p {
	display: inline-block;
	margin: 20px;
}

.site-kyouiku-top #banner_footer_kyouiku2 h2+p a {
	color: #ffffff;
}

#banner_footer_kyouiku2 #site_footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

#banner_footer_kyouiku2 #site_footer p {
	margin: 00 10px 10px;
}

/* バナーここまで */

.site-kyouiku-top #footer_box {
	width: auto;
	margin: 0;
	padding: 20px 0;
	background: #ffffff;
}

.site-kyouiku-top #footer_box>div {
	width: 1200px;
	margin: 0 auto;
}

/* 部品 */

.site-kyouiku-top ul {
	list-style-image: url(/img/new/kyouiku/icon_list_green.png);
}
.site-kyouiku-top .sidebar_box h2{
	background: #666;
	border: none;
	padding: 20px 40px 20px 20px;
}
.site-kyouiku-top .link_box > span a{
	background: #666;
}

/* 部品ここまで */

@media print{
	.site-kyouiku-top #main_a{
		display: block;
	}
}

/* ホットライン教育ひろしまここまで */

/* 検索結果 */
div[class^="detail_"] .gsc-control-wrapper-cse th,
div[class^="detail_"] .gsc-control-wrapper-cse td {
	border: none !important;
}

div[class^="detail_"] .gsc-control-wrapper-cse table {
	border: none !important;
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result{
	font-size: 1.6rem !important;
	line-height: 1.2em !important;
}
/* 検索結果ここまで */



/* 201904 トップリニューアル */
#header {
	padding: 20px 0px;
	border-color: #30a38e;
	background-position: left top, right top;
}
.site-kyouiku-top.site-index #header {
	background-position: calc(50% - 600px) center;
}

#he_left {
	margin: 23px 0px 0px;
}

p#header_logo {
	padding: 17px 15px 16px 16px;
}

#header_menu {
	font-size: 1.4rem;
	line-height: 2rem;
}
#header_menu > li a.hm_opensw {
	background-position: 5px center;
}
#header_menu > li > a,
#header_menu > li > a.hm_opensw,
.site-kyouiku-top.site-index #header_menu > li > a,
.site-kyouiku-top.site-index #header_menu > li > a.hm_opensw {
	padding: 9px 15px 9px 40px;
}
.site-kyouiku-top.site-index #header_menu > li:first-child >a ,
.site-kyouiku-top.site-index #header_menu > li:first-child > a.hm_opensw {
	margin: 0px;
}

.site-kyouiku-top.site-index #header_menu > li {
	min-width: 140px;
}

#hm_search a.hm_opensw {
	background-image: url(/img/new/kyouiku/icon_search.png);
}

#title_search label span {
	display: none;
}

#top_search_keyword {
	width: 255px;
	margin-bottom: 10px;
}
input#submit {
	font-size: 1.5rem;
	font-weight: normal;
	line-height: 2rem;
	text-indent: 0px;
	letter-spacing: 0px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	width: 50px;
	height: 50px;
	cursor: pointer;
}
input#tmp_query {
	width: 200px;
}

#kyouiku_gnav img {
	max-width: 100%;
	height: auto;
}

#kyouiku_sidemenu_top {
	background: #ffffff;
}
.site-kyouiku-top #kyouiku_sidemenu_top h2 {
	border: none;
}
.site-kyouiku-top #kyouiku_sidemenu_top h2:after {
	display: none;
}

.site-kyouiku-top .kyouiku_sidemenu_box h2 {
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
	margin: 0px;
	padding: 22px 25px;
}
.acc_menu_box .site-kyouiku-top .kyouiku_sidemenu_box h2 {
	padding-right: 35px;
}
.site-kyouiku-top .kyouiku_sidemenu_box h2 a {
	display: block;
}

.site-kyouiku-top #main_a > div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.site-kyouiku-top div#kyouiku_gallery_wrap_all {
	background: none;
	height: auto;
}
.site-kyouiku-top #kg_title {
	position: static;
	background: #ffffff;
}
.photo_caption {
	position: static;
	background: #333333;
	padding: 12px 15px;
	font-size: 1.4rem;
	line-height: 1.8rem;
	min-height: 60px;
}
#photo_image {
	background: #ffffff;
}
#photo_image img {
	width: auto;
	max-height: 420px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.site-kyouiku-top div#kyouiku_photo_news {
	background: none;
}
.site-kyouiku-top button[id^="mp_control_"] {
	margin: 0px;
	padding: 0px;
}
.site-kyouiku-top button#mp_control_prev, button#mp_control_next {
	width: 22px;
	height: 32px;
}
.site-kyouiku-top button#mp_control_pause, button#mp_control_play {
	width: 27px;
	height: 27px;
}

.free_box {
	margin: 0px 0px 10px;
}
.free_box:last-child {
	margin-bottom: 0px;
}
.free_box p {
	margin: 0px 0px 10px;
}
.free_box p:last-child {
	margin-bottom: 0px;
}

.site-kyouiku-top.site-index #main_a > div#kyouiku_top_news,
.site-kyouiku-top.site-index #main_a > div#main_body {
	width: 430px;
	padding: 15px;
}
.news_box ul.list_icon1,
.site-kyouiku-top.site-index #main_a > #main_body ul {
	margin: 0px;
	padding: 20px 0px 10px 30px;
}
h2#title_bosyu {
	margin: 0px;
	padding: 10px;
	padding-left: 40px;
	font-size: 2.3rem;
	line-height: 1em;
}

#banner_footer_kyouiku2 #site_footer {
	padding-bottom: 5px;
}
#banner_footer_kyouiku2 #site_footer p {
	margin: 0px 10px 10px;
}
/* 201904 トップリニューアル ここまで */